
 LinHES - Bug # 711: screenshot generator regression

Status: Closed Priority: Normal
Author: Human Category:
Created: 07/24/2010 Assignee: jams
Updated: 12/16/2010 Due date:
Description: I recently did an update in pacman, and MythTV's standard for the videometadata table changed again.  It 

used to use "" to indicate that a video had no coverfile, then it started using "No Cover," but now it's back to 
"".  Please grab these files to handle both possibilities.  Tested in the latest LinHES, as of about a week ago.

http://github.com/Human/mythic.tv-contributed-code/blob/master/screenshooter.sh

http://github.com/Human/mythic.tv-contributed-code/blob/master/shootscreens.sh

Associated revisions
12/16/2010 07:57 am - jams
linhes-scripts: update screencapture  utils to account for change in the way nocover is stored in the db
refs: #711
closes:#711

History
12/15/2010 01:20 pm - jams
- Assignee set to jams

12/16/2010 07:58 am - admin
- % Done changed from 0 to 100

- Status changed from New to Closed

Applied in changeset commit:"e009e095ff37bceb14cb89167cba2d0d347e1d5a".
